version: '2'
services:
  dev-myapp:
    build: .
    environment:
      - DBHOST=dev-mongo
    ports:
      - "8080:8080"
  dev-mongo:
    image: "mongo"
    ports:
      - "27017:27017"
    volumes:
      - "/home/stdio/mongodb:/data/db"
      
